# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Share.pm) perl(File/ShareDir/Install.pm) perl(Map/Tube.pm) perl(Moo.pm) perl(namespace/clean.pm) perl(Throwable.pm)
# END SourceDeps(oneline)
%define module_name Map-Tube-Nuremberg
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: Map::Tube::Nuremberg - interface to the Nuremberg U-Bahn map
Group: Development/Perl
License: artistic_2
URL: http://github.com/stelim/Map-Tube-Nuremberg

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/ST/STELIM/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
It currently provides functionality to find the shortest route between
the two given stations. The map contains currently only (U-Bahn) subway stations.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/M*
%perl_vendor_privlib/auto/*

%changelog
* Thu May 17 2018 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

